Support » Plugin: My Custom Functions » Incompatible with WP 5.0.3

  • Resolved newbeeon

    (@newbeeon)


    Hi,

    Just updated My Custom Functions plugin from 4.32 to 4.35 and get white screen of death. So I have to disable the plugin but some functions are needed. I’m running WP 5.0.3

    Can I upload via FTP the previous version into plugin folder, extract the zip and all settings are intact?

    Thanks

Viewing 1 replies (of 1 total)
  • Plugin Author Space X-Chimp

    (@arthur-gareginyan)

    Hello @newbeeon,

    Sorry for the delay in response.

    This plugin is fully compatible and tested with WordPress version 5.0.3.

    It looks like your custom PHP code is causing a fatal error, perhaps it is incompatible with WordPress version 5.0.3.

    We’re sorry that you have this problem. Please read the instructions here and all will be fine.

    Have a great day! 🙂

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.